column.gap.titlepage
Prev | Pagination and General Styles | Next

## column.gap.titlepage

column.gap.titlepage — Gap between columns on title pages

## Synopsis

    <xsl:param name="column.gap.titlepage">12pt</xsl:param>

## Description

Specifies the gap between columns on title pages (if `column.count.titlepage` is greater than one).

Prev | Up | Next
column.gap.lot | Home | region.after.extent